/*     1764885 : 맞춤형 컨텐츠      */
.empty__1764885__ {padding:20px 10px;background:#fafafa;}
.empty__1764885__ p {margin:0;padding:0;}
.empty__1764885__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1764885__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1764885__ dd {margin:0;font-size:13px;}
.empty__1764885__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1764895 : 타이틀 텍스트      */
.title__1764895__ {font-size:0}
.title__1764895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1764895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1764895__.style_top p {padding-top:10px}
.title__1764895__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1764895__.style_right p {padding-right:14px}
.title__1764895__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1764895__.style_bottom p {padding-bottom:12px}
.title__1764895__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1764895__.style_left p {padding-left:14px}
.title__1764895__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1764895__.style_circle1 p {padding-left:18px}
.title__1764895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1764895__.style_circle2 p {padding-left:18px}
.title__1764895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1764895__ p {font-size:56px}
	.title__1764895__.style_top p:before {width:56px}
	.title__1764895__.style_right p:before {height:56px}
	.title__1764895__.style_bottom p:before {width:56px}
	.title__1764895__.style_left p:before {height:56px}
}

/*     1764905 : 탭 버튼 이미지      */
.tab_info__1764905__ {display:table;width:100%}
.tab_info__1764905__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1764905__ {max-width:100%;}
.img__1764905__ * {box-sizing:border-box}
.img__1764905__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1764905__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1764905__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1764905__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3e2d18;}
.img__1764905__.on > a > span {color:#3e2d18;}

@media all and (min-width:768px){
	.img__1764905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1764905__ > a {height:60px;}
	.img__1764905__.on > a:before {height:4px;}
	.img__1764905__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1764915 : 탭 컨텐츠 블록 설정      */
.block_option__1764915__ {display:table;width:100%}
.block_option__1764915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1764925 : YouTube 동영상 플레이어      */
/* farm */
.farm__1764925__ {display:table;width:100%;}
.farm__1764925__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1764925__ {display:block;overflow:hidden;position:relative;height:0;padding:0; margin-bottom:30px;}
.player__1764925__ .player-item,
.player__1764925__ iframe,
.player__1764925__ embed,
.player__1764925__ object,
.player__1764925__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1764925__.player-16by9 {padding-bottom:56.25%}
.player__1764925__.player-4by3 {padding-bottom:75%}

